Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 16:37:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Max manager told me that there is someone to pick the wrong ordered you shop delivered me, but the man called to then I as him if there is the money to refund me then I give him the dress, they  answer me no, they only do is to pick up the dress, why is like that?? <div dir="auto"> Is not my fault why I suffered for this...</div>
<div dir="auto"> At you charge me 1.5bd you delivers me wrong item then you charge me, where the justice for this???</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 14, 2022, 8:00 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cathy,</div>
<div dir="ltr">
<br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We have created a return request for the item, and our courier team will get in touch with you to collect the item within 2-5 business days.</div>
<div dir="ltr">​</div>
<div dir="ltr">You can track your request here: ​<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number%20https://porterex.com/tracking-result/?ParamtereType=awb&amp;ParamtereData=1001518160" rel="noreferrer" target="_blank">LMG.com</a> by using the tracking number: RP0813220003904<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4730552